@charset "utf-8";
/* CSS Document */

#dMiddle{
			width:auto;
			max-width:500px;
			min-width:300px;
            height:auto;
            margin:180px auto 100px auto;
			padding-bottom:200px;
			}
			h1{
				font-family:Georgia, "Times New Roman", Times, serif;
				font-weight:normal;
				color:#DAD3C2;
				text-transform:none;
				font-style:italic;
				font-size:20px;
				margin-top:13px;
				margin-bottom:50px;
				
			}
			q{
				display:block;
				font-size:50px;
				color:#D8C583;
				text-shadow: 3px 3px 3px black;
				letter-spacing:2px;
				font-style:normal;
				text-transform:uppercase;
				}
			p{	
				font-size:24px;
				text-transform:none;
				font-style:italic;
				}
			#dMiddle a{margin-left:auto; margin-right:auto;}
            #sOpeningHoursTitle{
				display:block;
				color:#D8C583;
				text-shadow: 3px 3px 3px black;
				letter-spacing:4px;
				font-size:26px;
				margin-bottom:20px;
				}
            #dOpeningHours ul{
                display:inline-block;
                width:250px;
                list-style: none; 
                line-height:35px;
                font-family:'Droid Sans',Tahoma, Geneva, sans-serif;
                font-size:24px;
                letter-spacing:normal;
                text-align:center; 
                text-transform:none;
                }		
            #dOpeningHours Li{margin-bottom:23px;}
			.cInfobutton{margin-top:60px;margin-bottom:60px;}
			
/*========= small screens styles (this style applies to screens smaller than 600px) ==================== */
    @media screen and (max-width: 600px){
        #dMiddle{margin:0px auto 120px auto;padding-bottom:0px;}
			#dImgHolder{padding-top:100px;}
			q{font-size:28px; letter-spacing:2px;}
			p{font-size:20px;}
		}

